body {
	width: 950px;
	height: auto;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
}
.boby {
	height: auto;
	width: 1000px;
}
.main_container {
	width: 950px;
	height: auto;
	margin: 25px;
	text-align: center;
}
.header_piso {
	height: auto;
	float: left;
	width: 950px;
	text-align: left;
}
.header_demeq {
	height: 30px;
	width: 950px;
	text-align: left;
	background: url(Imagenes/Barras/demeq-blanco-sup.gif);
}
.menu_navegacion {
	float: left;
	height: 20px;
	width: 950px;
	background: url(Imagenes/Solapas/fondo_menu_navegacion.gif) repeat;
}
.product_contain {
	width: 950px;
	float: left;
	height: auto;
	border-top-width: 0;
	border-bottom-width: 0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.modelos {
	float: left;
	height: auto;
	width: 790px;
}
.model_img {
	float: left;
	height: 200px;
	width: 785px;
	background-repeat: no-repeat;
	margin-top: 1px;
}
.columna_iz {
	color: #dededf;
	float: left;
	text-align: left;
	width: 159px;
	height: auto;
	margin: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	background: url(Imagenes/Fondos/columna_fondo.gif);
	font: 12px Verdana, Geneva, sans-serif;
}
.columna_der {
	float: right;
	height: 1150px;
	width: 5px;
	margin-left: 0;
	margin-top: 0;
	background: url(Imagenes/Barras/barra-Der.gif) repeat;
}
.model_contein {
	float: left;
	width: 785px;
	height: auto;
	margin-bottom: 2px;
	background: #FFF;
	font-size: 5px;
}
.tabla_licencias {
	float: left;
	height: auto;
	width: 600px;
	margin-top: 40px;
	margin-left: 25px;
	color: #000;
	margin-bottom: 40px;
	font: 15px Verdana, Geneva, sans-serif;
}
.Cuadro_texto_licencias {
	float: left;
	height: auto;
	width: 600px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 25px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-weight: bold;
}
.Foot_final {
	float: left;
	height: auto;
	width: 950px;
	text-align: center;
	color: #999;
	font: 12px Verdana, Geneva, sans-serif;
}
.contain_descrip {
	float: left;
	height: auto;
	width: 781px;
	margin: 2px 0 2px 2px;
}
.columna_der_descri {
	float: right;
	height: auto;
	width: 120px;
	margin-top: 0;
	margin-right: 0;
	background: url(Imagenes/Fondos/Fondo_Columna_QH.gif) no-repeat;
}
.texto_modelo {
	float: left;
	height: 130px;
	width: 700px;
	margin-top: 5px;
	margin-right: 0;
	text-align: justify;
	margin-left: 0;
	color: #666;
	font: normal 13px Verdana, Geneva, sans-serif;
}
.barra_division {
	float: left;
	height: 30px;
	width: 700px;
	font-size: 14px;
	color: #06C;
	text-align: center;
	margin: 5px 0 15px 7px;
}
.QS_img {
	float: left;
	height: 180px;
	width: 785px;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 1px;
}
.columna_idioma {
	float: left;
	margin-right: 1px;
	height: 400px;
	width: 150px;
	background: url(Imagenes/Fondos/columna_fondo.gif) repeat;
	font: bold 12px Verdana, Geneva, sans-serif;
}
.tecnica_navegacion {
	float: left;
	height: 20px;
	width: 652px;
	margin-right: 0;
	margin-left: 2px;
	margin-top: 5px;
}
.tabla_conteiner {
	float: left;
	height: auto;
	width: 650px;
	margin-right: 0;
	margin-left: 2px;
	text-align: left;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top: 0;
	font: 12px/normal Verdana, Geneva, sans-serif;
}
.cuadro_manual {
	float: left;
	height: auto;
	width: 120px;
	text-align: center;
	color: #06C;
	font: bold 12px Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.model_conteiner {
	float: left;
	height: auto;
	width: 940px;
	border-top-width: 0;
}
.solapa_inact_QXX {
	float: left;
	height: 20px;
	width: 163px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	color: #666;
	background: url(Imagenes/SolapasFichasTec/Solapa_inactivaQS.gif) no-repeat;
	font: bold 12px Tahoma, Geneva, sans-serif;
}
.solapa_acti_QXX {
	float: left;
	height: 20px;
	width: 163px;
	color: #930;
	background: url(Imagenes/SolapasFichasTec/Solapa_activa.gif) no-repeat;
	font: bold 12px Verdana, Geneva, sans-serif;
}
.foto_QXX_serie {
	margin: 0;
	float: left;
	height: 220px;
	width: 420px;
}
.titulo_QXX {
	margin: 0;
	float: left;
	height: 125px;
	width: 520px;
}
.Texto_producto {
	margin: 0;
	float: left;
	height: 80px;
	width: 480px;
	margin-right: 40px;
	color: #ffffe6;
	margin-top: 30px;
	text-align: justify;
	font: 13px Verdana, Geneva, sans-serif;
}
.colum_iz_370 {
	float: right;
	height: 1105px;
	width: 5px;
	margin-top: 0;
	background: url(Imagenes/Barras/barra-Der.gif);
}
.columna_iz_corta {
	color: #EDEDEF;
	float: left;
	text-align: left;
	width: 159px;
	height: 401px;
	margin: 0;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-top-width: 1px;
	background: url(Imagenes/Fondos/columna_fondo.gif);
	font: bold 12px Verdana, Geneva, sans-serif;
}
.Contener_archivos {
	float: right;
	height: auto;
	width: 120px;
	margin-top: 5px;
	background: url(Imagenes/Fondos/Fondo_Columna_QS.gif) no-repeat;
}
.Head_Colum_Iz {
	float: left;
	height: auto;
	width: 159px;
	margin-left: 0;
	color: #dedede;
	text-align: left;
	font: bold 11px Verdana, Geneva, sans-serif;
}
.Cliente_olum_iz {
	float: left;
	height: auto;
	width: 158px;
	margin-top: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #dededf;
	font-size: 12px;
}
.colum_tecnica {
	margin: 11px;
	float: left;
	height: auto;
	width: 190px;
	text-align: left;
	color: #000;
	margin-bottom: 0;
	font: 10px Verdana, Geneva, sans-serif;
}
.descripcion_texto {
	float: none;
	height: auto;
	width: 650px;
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	text-align: justify;
	font: bold 12px/normal Verdana, Geneva, sans-serif;
	margin: 20px 0 15px;
}
.Equipo_completo {
	float: left;
	height: auto;
	width: 640px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.ficha_tec_texto {
	float: left;
	height: auto;
	width: 312px;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 7px;
	color: #333;
	font: 11px Verdana, Geneva, sans-serif;
}
#Inicio {
	position: absolute;
	width: 135px;
	height: 20px;
	z-index: 1;
	border-left-width: 0;
	border-left-style: solid;
	border-left-color: #000;
	visibility: visible;
}
#Product {
	position: absolute;
	width: 135px;
	height: 20px;
	z-index: 3;
	visibility: visible;
}
#Licencias {
	position: absolute;
	width: 135px;
	height: 20px;
	z-index: 4;
	visibility: visible;
}
#Clientes {
	position: absolute;
	width: 135px;
	height: 20px;
	z-index: 6;
	visibility: visible;
}
#Idiomas {
	position: absolute;
	width: 135px;
	height: 20px;
	z-index: 7;
	visibility: visible;
}
#Contactenos {
	position: absolute;
	width: 137px;
	height: 20px;
	z-index: 8;
	visibility: visible;
}
#Bajadas {
	position: absolute;
	width: 135px;
	height: 20px;
	z-index: 5;
	visibility: visible;
}
#Equipos {
	position: absolute;
	width: 155px;
	height: 100px;
	z-index: 2;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	left: -13px;
	visibility: hidden;
}
#Ultrasonido {
	position: absolute;
	width: 135px;
	height: 140px;
	z-index: 14;
	border: 1px solid #FFF;
	right: -137px;
	top: 0;
	visibility: hidden;
}
#Durometro {
	position: absolute;
	width: 135px;
	height: 60px;
	z-index: 13;
	border: 1px solid #FFF;
	visibility: hidden;
}
#Recubrimientos {
	position:absolute;
	width:135px;
	height:180px;
	z-index:12;
	border: 1px solid #FFF;
	left: 135px;
	top: 40px;
	visibility: hidden;
}
#Eleccion {
	position: absolute;
	width: 135px;
	height: 60px;
	z-index: 7;
	top: 20px;
	left: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	visibility: hidden;
}
#Soporte {
	position: absolute;
	width: 155px;
	height: 80px;
	z-index: 8;
	margin-top: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	left: -10px;
	visibility: hidden;
	background: #2B373C;
}
#QH-Index {
	position: absolute;
	width: 101px;
	height: 141px;
	z-index: 11;
	visibility: hidden;
}
#QS-Index {
	position: absolute;
	width: 101px;
	height: 147px;
	z-index: 12;
	visibility: hidden;
}
.Columas_clientes {
	float: left;
	height: 220px;
	width: 220px;
	font: 10px Verdana, Geneva, sans-serif;
	margin-left: 32px;
}
.img_clientes {
	float: left;
	height: 200px;
	width: 785px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-bottom: 0;
	text-align: left;
	color: #333;
	background: url(Imagenes/Distributors.jpg);
}
.bajadas_ultra {
	float: left;
	height: auto;
	width: 740px;
	margin: 0;
	margin-left: 0;
	color: #000;
	text-align: left;
	margin-top: 20px;
	font: 12px Verdana, Geneva, sans-serif;
}
.columna_modelQS {
	float: left;
	height: auto;
	width: 380px;
	font-size: 12px;
	color: #333;
	margin-right: 0;
	margin-left: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.Cuadro_modelQS {
	float: left;
	height: 290px;
	width: 320px;
	margin-left: 25px;
	margin-right: 0;
	font-family: Verdana, Geneva, sans-serif;
	background: url(Imagenes/QS5_fondo.jpg) no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}
.foto_modelQS {
	float: left;
	height: 250px;
	width: 155px;
	margin: 0;
}
.tabla_modelQS {
	float: left;
	width: 500px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	margin-left: 0px;
	text-align: center;
	font-size: 12px;
	height: auto;
}
.bajadas_QSX_conteiner {
	float: left;
	height: auto;
	width: 720px;
	margin: 15px 0 20px 5px;
}
.Cuadro_tablas_bajadas {
	float: right;
	height: auto;
	width: 590px;
	margin-top: 7px;
	margin-left: 0;
	text-align: justify;
	font-size: 10px;
}
.foto_50x50 {
	margin: 2px;
	float: left;
	height: auto;
	width: 120px;
	margin-top: 10px;
	margin-left: 0;
}
.Cuadro_comparativo {
	float: left;
	height: 30px;
	width: 785px;
	color: #333;
	text-align: center;
	background: url(Imagenes/barra_serie%20QS.jpg) no-repeat;
	font: bold 12px Verdana, Geneva, sans-serif;
	margin: 10px 0 0 0px;
}
.header_comparar {
	margin: 5px;
	float: left;
	height: 25px;
	width: 90px;
	text-align: left;
	margin-left: 0;
	margin-right: 0;
	margin-top: 40px;
}
.cuadros_tablas_licencias {
	float: left;
	height: auto;
	width: 590px;
	margin-top: 0;
	margin-bottom: 0;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}
.solapa_inactiva_QH {
	color: #333;
	float: left;
	height: 20px;
	width: 163px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background: url(Imagenes/SolapasFichasTec/Solapa_inactivaQH.gif);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.linkcolor {
	color: #06C;
	font: bold 10px Verdana, Geneva, sans-serif;
}
.linkcolor a:link {
	color: #06C;
	font-size: 10px;
	font-weight: bold;
}
.linkcolor a:visited {
	color: #06C;
}
.linkcolor a:hover {
	color: #06C;
	text-decoration: underline;
	font-size: 10px;
}
.linkcolor a:active {
	font-size: 9px;
	font-weight: bold;
}
.link_color_2 {
	font: 12px Verdana, Geneva, sans-serif;
}
.link_color_2 a:link {
	color: #333;
	font-weight: bold;
}
.link_color_2 a:visited {
	color: #333;
	font-weight: bold;
}
.link_color_2 a:hover {
	color: #930;
	text-decoration: none;
}
.link_color_2 a:active {
	font-size: 11px;
	font-weight: bold;
}
.links_columna_iz {
	color: #dedede;
	font: bold 11px Verdana, Geneva, sans-serif;
}
.links_columna_iz a:link {
	color: #DEDEDF;
}
.links_columna_iz a:visited {
	color: #DEDEDF;
}
.links_columna_iz a:hover {
	color: #fdc689;
	text-decoration: none;
}
.links_columna_iz a:active {
	color: #DEDEDF;
}
.link_activo_col_iz {
	color: #fdc689;
	font: bold 11px Verdana, Geneva, sans-serif;
}
.link_activo_col_iz a:link {
	color: #fdc689;
	text-decoration: none;
}
.link_activo_col_iz a:visited {
	color: #fdc689;
}
.link_activo_col_iz a:hover {
	color: #fdc689;
	text-decoration: none;
}
.link_activo_col_iz a:active {
	color: #FDC689;
}
.formulario {
	height: auto;
	width: 660px;
	float: left;
	margin-top: 20px;
	text-align: left;
	border: 1px solid #666;
	background: #FFFDF9;
	font: 11px Verdana, Geneva, sans-serif;
	margin-left: 55px;
}
.Contacto {
	margin-top: 30px;
	height: auto;
	width: 780px;
	float: left;
	text-align: justify;
	color: #666;
	font: bold 13px Verdana, Geneva, sans-serif;
}
.Cuadros_con_textos {
	width: 391px;
	float: left;
	height: 149px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.FotoIndex {
	float: left;
	height: 250px;
	width: 790px;
	background-repeat: no-repeat;
}
.link_color_3 {
	color: #999;
	font: 12px Verdana, Geneva, sans-serif;
}
.link_color_3 a:link {
	color: #999;
	font: 12px Verdana, Geneva, sans-serif;
}
.link_color_3 a:visited {
	color: #999;
}
.link_color_3 a:hover {
	color: #666;
}
.link_color_3 a:active {
	font-size: 11px;
}
.link_color_4 {
	color: #999;
	font: 11px Verdana, Geneva, sans-serif;
}
.link_color_4 a:link {
	color: #999;
	font: 11px Verdana, Geneva, sans-serif;
}
.link_color_4 a:visited {
	color: #999;
}
.link_color_4 a:hover {
	color: #666;
	text-decoration: none;
}
.link_color_4 a:active {
	font-size: 11px;
}
.barra_inf {
	height: 7px;
	width: 785px;
	float: left;
	background-image: url(Imagenes/Barras/barra-Inf-negra.gif);
	background-repeat: no-repeat;
}
.Indice {
	height: auto;
	width: 947px;
	color: #999;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	text-align: left;
	font: 11px Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 12px;
	color: #000;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
}
h2 {
	font: 13px Verdana, Geneva, sans-serif;	
	color: #000;
	border-bottom-style: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FEECD3;
}
h3 {
	font-size: 13px;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
h4 {
	color: #333;
	height: 18px;
	text-align: left;
	background: #FEF1E0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
h5 {
	color: #000;
	font: 15px Verdana, Geneva, sans-serif;
}
h6 {
	font-size: 13px;
	color: #333;
.ColorTitulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #36C;
	font-weight: bold;
}
